.our-clients-say {
    padding: 0 10px;
    @media screen and (max-width: 991px) {
        text-align: center;
    }
    @media screen and (max-width: 767px) {
        margin: 70px 0;
    }
    .ocs-say {
        position: relative;
        margin-bottom: 25px;
        blockquote {
            color: #adadad;
            font-size: $font-size-18;
            padding: 30px 0 0;
            margin: 0;
            border: none;
            line-height: 1.8;
            &:before {
                content: "";
                background-image: url('/assets/images/icon-blockquote.png');
                background-repeat: no-repeat;
                display: block;
                position: absolute;
                width: 25px;
                height: 25px;
                top: 0;
                z-index: 99;
            }
        }
    }
    .ocs-meta {
        color: $blue-light;
        font-size: 16px;
        & * {
            display: inline;
        }
        img {
            margin-right: 20px;
        }
        .client-name {
            @include font-opensans-bold;
            font-size: 16px;
        }
    }
}